Subject: FW: Draft FPL Construction & Connection Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Jun 2001 05:10:00 -0700 (PDT)

Becky:

Any update on this?

Thanks,

Ben

-----Original Message-----
From: Jacoby, Ben
Sent: Thu 5/31/2001 5:42 PM
To: '"Becky Alex" <[email-masked]>@ENRON'
Cc: Mitro, Fred
Subject: RE: Draft FPL Construction & Connection Agreement

Thanks much!

  -----Original Message-----
 From:  "Becky Alex" <[email-masked]>@ENRON 
[mailto:IMCEANOTES-+22Becky+20Alex+22+20+3Crtalex+40tecoenergy+2Ecom+3E+40ENRO
[email-masked]] 
 Sent: Thursday, May 31, 2001 2:36 PM
 To: Jacoby, Ben
 Subject: Re: Draft FPL Construction & Connection Agreement

 Ben, I have forwarded the Construction and Connection Agreement to our 
transmission interconnect "guy" and he is currently reviewing.  He said he 
should have comments (if any) by Friday June 1.  I will forward on his 
comments as soon as I have them.

 Thanks, Becky

 >>> "Jacoby, Ben" <[email-masked]> 05/30/01 04:06PM >>>
 Becky:

 As promised, attached is the draft agreement. We would appreciate your
 review of this document at your earliest convenience as we would like to
 provide FPL with comments as soon as possible. Thanks.

 Ben

  <<FPL Construction & Connection Agreement Generic.doc>>